body.theme-red {
  color: #212529; }
  body.theme-red a,
  body.theme-red a:hover {
    color: #212529; }
  body.theme-red .btn {
    background-color: #b70021; }
  body.theme-red .theme-button {
    background-color: #b70021; }
  body.theme-red .theme-button-line {
    border: 1px solid #b70021;
    color: #b70021; }
  body.theme-red .theme-button:hover {
    background-color: #ca082b; }
  body.theme-red ul.slick-dots li button {
    background-color: #b70021; }
  body.theme-red .share-button li a {
    background-color: #b70021; }
  body.theme-red .form-control:focus {
    border-color: #b70021; }
  body.theme-red .preloading .wrap-preload {
    background-color: #b70021; }
  body.theme-red .bg-header {
    background-color: #b70021; }
  body.theme-red .navbar .logo,
  body.theme-red .navbar #sidebarleftbutton.btn,
  body.theme-red .navbar #sidebarrightbutton.btn {
    color: #ffffff; }
  body.theme-red .sdprofile .sdp-right .sd-name {
    color: #ffffff; }
  body.theme-red #sidebarleft {
    background-color: #333; }
    body.theme-red #sidebarleft a,
    body.theme-red #sidebarleft a:hover {
      color: #ffffff; }
    body.theme-red #sidebarleft .svg-inline--fa {
      color: #ffffff; }
    body.theme-red #sidebarleft ul .svg-inline--fa {
      color: #b70021; }
  body.theme-red #sidebarleft .sidebar-header {
    background-color: #b70021; }
  body.theme-red #sidebarright {
    background-color: #333; }
    body.theme-red #sidebarright a,
    body.theme-red #sidebarright a:hover {
      color: #ffffff; }
    body.theme-red #sidebarright ul li .fas,
    body.theme-red #sidebarright ul li .svg-inline--fa {
      color: #b70021; }
  body.theme-red .section-home .sa-title {
    color: #212529; }
  body.theme-red .recipe-author .author-box .author-img {
    border: 2px solid #b70021; }
  body.theme-red .section-home.home-news .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #b70021; }
  body.theme-red .section-subscribe .subcontainer .section-title {
    color: #b70021; }
  body.theme-red .section-subscribe .subcontainer .submitsub {
    background-color: #b70021;
    border: 1px solid #b70021; }
  body.theme-red .section-subscribe .mail-subscribe-box input {
    border: 1px solid #b70021; }
  body.theme-red .section-subscribe .mail-subscribe-box i {
    color: #b70021;
    border: 1px solid #b70021; }
  body.theme-red .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #b70021; }
  body.theme-red .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .lrc-title {
    color: #b70021; }
  body.theme-red .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #b70021; }
  body.theme-red .login-section .fb-text-heading {
    color: #b70021; }
  body.theme-red .register-section .fb-text-heading {
    color: #b70021; }
  body.theme-red .wrap-pagination .page-link {
    color: #212529; }
  body.theme-red .wrap-pagination .page-item.active .page-link {
    background-color: #b70021;
    border-color: #b70021; }
  body.theme-red .gallery-section .filter-button {
    color: #b70021; }
  body.theme-red .gallery-section .filter-button.active {
    color: #ca082b; }
  body.theme-red .section-news-list .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #b70021; }
  body.theme-red .section-profile .proname {
    color: #b70021; }
  body.theme-red .section-profile .content-from .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #b70021; }
  body.theme-red .section-profile .socmed .socmed-line .socmed-item {
    background-color: #b70021; }
  body.theme-red .section-profile .count {
    color: #b70021; }
  body.theme-red .footer {
    background-color: #b70021; }
    body.theme-red .footer .socmed .socmed-line .socmed-item {
      color: #b70021; }
      body.theme-red .footer .socmed .socmed-line .socmed-item .si-icon {
        color: #b70021; }

/*# sourceMappingURL=stylecolor.css.map */
